VMware vSphere 5.1 e VMware View

Con il rilascio di vSphere 5.1, molti utenti si saranno affrettati ad aggiornare la propria infrastruttura per poter apprezzare tutte le novità della nuova release. Per gli utenti View tuttavia l’aggiornamento non è possibile.

Con una segnalazione nella pagina di download e una KB, VMware ha voluto precisare che la nuova versione di vSphere non è atualmente compativile con nessuna release di VMware View. Pertanto tuttli gli utenti View dovranno aspettare il rilascio di una nuova versione di View prima di poter procedere all’aggiornamento.

Per ulteriori informazioni:

Lascia un commento

Il tuo indirizzo email non sarà pubblicato.